/*  -- qasupplies.com (ircstore) --  */


/*  -- BEGIN: Base Styles --  */
body {
	margin: 0;
	padding: 0;
	font: normal 13px Arial, Helvetica, sans-serif; /* [13px] [Arial] */
	color: #636363; /* [#636363] */
	text-align: center;
	background: #ffffff; /* [#fff] */
}
#container {
	margin: 0 auto;
	padding: 25px 0 50px 0;
	width: 1000px;
	text-align: left;
}
a {
	color: #3c3c3c; /* [#3c3c3c] */
	text-decoration: underline;
	outline: none;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
.clear,
.ys_clear {
	clear: both;
}
/*  -- END: Base Styles --  */


/*  -- BEGIN: SC Framework --  */
div#scATCwrapper {
	position: absolute;
	z-index: 20000;
	opacity: .75;
	filter: alpha(opacity=75);
	background-color: #000;
}
div#scATCmsg {
	position: absolute;
	z-index: 20001;
	padding: 16px;
	width: 400px;
	font: normal 13px/1.2 Helvetica,"Trebuchet MS",sans-serif;
	text-align: center;
	background-color: #fff;
	border: solid 1px #000;
}
body.scATCtemplate1 div#scATCwrapper {
	display: none;
}
body.scATCtemplate1 div#scATCmsg img {
	margin-right: 4px;
	vertical-align: middle;
}
body.scATCtemplate1 div#scATCmsg {
	top: 2px;
	left: 2px;
	padding: 2px 8px;
	width: auto;
	color: #fff;
	background-color: #ce1700;
	border: solid 1px #fff;
}
body.scATCinProgress form input,
body.scATCinProgress form select {
	opacity: .25;
	filter: alpha(opacity=25);
}
select.scHideSelect {
	visibility: hidden;
}
iframe#scCookieTestFrame,
iframe#scFrameWorkFrame,
iframe#scHddnIFrame {
	overflow: hidden;
	width: 0;
	height: 0;
	border: none;
}
/*  -- END: SC Framework --  */


/*  -- BEGIN: Microformats --  */
.hproduct {
	overflow: hidden;
	width: 0;
	height: 0;
	border: none;
}
/*  -- END: Microformats --  */


/*  -- BEGIN: Header  -- */
#header {
	background: url('http://ep.yimg.com/ay/ircstore/img-31691.png') 0 0 repeat;  /* [header-background-image.gif] */
}
#header:after {
	content: '';
	clear: both;
	display: block;
	height: 9px;
	font-size: 0px;
	background: url('/lib/ircstore/header-shadow.gif') 0 0 repeat-x;
}
#header .glow {
	position: relative;
	margin: 0 auto;
	padding: 0 124px 20px 124px;
	width: 1010px;
	background: url('/lib/ircstore/header-glow.png') 0 0 no-repeat;
}
#header .glow:after {
	content: '';
	clear: both;
	display: block;
	font-size: 0px;
}
#header .left {
	float: left;
	width: 230px;
	text-align: center;
}
#header .left .logo {
	padding: 15px 0 10px 0;
}
#header .left .logo img {
	display: block;
	margin: 0 auto;
}
#header .center {
	float: left;
	margin-left: 35px;
	padding-bottom: 7px;
	width: 560px;
}
#header .center .info {
	padding-top: 10px;
}
#header .center .info td {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	vertical-align: middle;
}
#header .center .info a {
	color: #fff;
	text-decoration: none;
}
#header .center .info a:hover {
	text-decoration: underline;
}
#header .center .info .phone {
	padding: 1px 0 1px 22px;
	width: 180px;
	background: url('/lib/ircstore/header-phone-icon.png') 0 center no-repeat;
}
#header .center .info .phone span {
	font-weight: bold;
	font-size: 16px;
}
#header .center .info .fax {
	padding: 1px 0 1px 22px;
	width: 125px;
	background: url('/lib/ircstore/header-fax-icon.png') 0 center no-repeat;
}
#header .center .info .email {
	padding: 1px 0 1px 22px;
	width: 125px;
	background: url('/lib/ircstore/header-email-icon.png') 0 center no-repeat;
}
#header .center .info .shipping {
	padding: 0 0 0 52px;
	font-size: 11px;
	line-height: 12px;
	background: url('/lib/ircstore/header-shipping-icon.png') 0 center no-repeat;
}
#header .center .info .shipping span {
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
}
#header .center .searcharea {
	clear: both;
	padding-top: 10px;
	text-align: left;
}
#header .center .searcharea form {}
#header .center .searcharea form .searchIn {
	padding: 0 22px 0 13px;
	width: 463px;
	height: 41px;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #a7a7a7; /* [#a7a7a7] */
	vertical-align: middle;
	background: url('http://ep.yimg.com/ay/ircstore/img-31692.png') 0 0 no-repeat; /* [search-background-image.png] */
	border: none;
}
#header .center .searcharea form #searchsubmit {
	margin-left: 4px;
	vertical-align: middle;
}
#header .right {
	float: right;
	padding-top: 15px;
	width: 180px;
}
#header .right .shopbtn {
	padding: 58px 12px 0 0;
	height: 35px;
	background: url('/lib/ircstore/yfc-bkgd.png') 0 0 no-repeat;
}
#header .right #yfc_mini .shopbtn {
	padding-right: 0;
	background: none;
}
#header .right .social {
	clear: both;
	padding: 2px 12px 0 0;
}
#header .right .social img {
	margin: 0 2px;
}
#header .links {
	position: absolute;
	bottom: -25px;
	z-index: 100;
	padding: 0 8px;
	width: 994px;
	height: 46px;
	text-align: left;
	background: url('/lib/ircstore/header-links-bkgd.png') 0 0 no-repeat;
}
#header .links a {
	display: inline-block;
	margin: 0 80px 0 40px;
	padding-top: 11px;
	font: bold 13px/13px Arial, Helvetica, sans-serif;
	color: #282f39;
	text-decoration: none;
}
#header .links a:last-child {
	margin-right: 0;
}
#header .links a:hover {
	color: #961e2b;
	text-decoration: underline;
}
/*  -- END: Header --  */


/*  -- BEGIN: Yahoo! Customer Registration --  */
#ys_cpers {
	padding-top: 5px;
}
#ys_cpers div {
	display: inline;
}
#ys_cpers #yscp_welcome_msg {
	font: bold 12px/12px Arial, Helvetica, sans-serif;
	color: #fff;
}
#ys_cpers #yscp_welcome_msg span {
	padding-right: 15px;
}
#ys_cpers a {
	display: inline-block;
	padding: 6px;
	font: normal 12px/12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	background: #ce241c;
	border: 1px solid #8a140f;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#ys_cpers a:hover {}
#ys_cpers #signOutBtn {
	margin-left: 15px;
}
/*  -- END: Yahoo! Customer Registration --  */


/*  -- BEGIN: Yahoo Floating Cart --  */
#yfc_mini {
	margin: 0 15px 5px 0;
	width: 162px;
	height: 88px;
	background: url('/lib/ircstore/yfc-bkgd.png') 0 0 no-repeat;
}
#yfc_mini #yfc_minicart {
	width: 162px;
}
#yfc_mini .smb-mc .mini_item_count,
#yfc_mini .smb-mc .mini_subtotal,
#yfc_mini .smb-mc .mini_msg {
	display: block;
	float: none;
	margin: 0;
	font: normal 14px/14px Arial, Helvetica, sans-serif;
	color: #555;
	text-align: center;
}
#yfc_mini .smb-mc .mini_item_count {
	padding-top: 8px;
}
#yfc_mini .smb-mc .mini_subtotal {
	position: absolute;
	top: 49px;
	width: 155px;
}
#yfc_mini .smb-mc .mini_msg {
	position: absolute;
	top: 72px;
	margin-left: 40px;
	padding-top: 5px;
	width: 80px;
	height: 26px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #fff;
	background: url('/lib/ircstore/minimsg-bkgd.png') 0 0 no-repeat;
}
/*  -- END: Yahoo Floating Cart --  */


/*  -- BEGIN: Body Shell --  */
#bodyshell {
	padding-bottom: 20px;
}
#bodyshell:after {
    content:'';
    clear: both;
    display: block;
}
#bodynav {
	float: left;
	width: 180px;
}
#bodycontent {
	float: right;
	margin-right: 3px;
	width: 807px;
}
/*  -- END: Body Shell --  */


/*  -- BEGIN: Left Navigation --  */
#languages-cont {
	padding-bottom: 30px;
}
#leftnav {
	margin: 0 0 0 4px;
	padding: 0;
	width: 165px;
	list-style: none;
}
#leftnav .mainli {
	position: relative;
	border-bottom: 1px solid #bfbfbf;
}
#leftnav .mainli:last-child {
	border: none;
}
#leftnav a.mainlink {
	display: block;
	padding: 10px 0 10px 11px;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #525252;
	text-decoration: none;
	background: url('/lib/ircstore/leftnav-blt.png') 0 11px no-repeat;
}
#leftnav a.mainlink:hover,
#leftnav li.active a.mainlink {
	background-color: #e4e4e4;
}
#leftnav .subnav {
	display: none;
	position: absolute;
	top: -1px;
	left: 165px;
	z-index: 1000;
	margin: 0;
	padding: 1px;
	width: 160px;
	list-style: none;
	background: #bfbfbf;
}
#leftnav .mainli:first-child .subnav {
	top: 0px;
}
#leftnav .subnav .moreli {
	display: none;
}
#leftnav a.sublink {
	display: block;
	padding: 10px 10px 10px 15px;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #525252;
	text-decoration: none;
	background: none;
}
#leftnav a.sublink:hover {
	background-color: #e4e4e4;
}
/*  -- END: Left Navigation --  */


/*  -- BEGIN: Newsletter Signup --  */
.mailinglist {
	margin-top: 25px;
}
.mailinglistinner {
	padding: 0 12px;
}
.mailinglistinner .newsdesc {
	padding: 10px 0;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #525252;
}
.mailinglistinner form {
}
.mailinglist #newsletter-email {
	padding: 0 8px;
	width: 134px;
	height: 28px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #b6b6b6;
	background: #fff;
	border: 1px solid #bfbfbf;
	-moz-box-shadow: 3px 3px 3px 0 #d9d9d9;
	-webkit-box-shadow: 3px 3px 3px 0 #d9d9d9;
	box-shadow: 3px 3px 3px 0 #d9d9d9;
}
.mailinglist #newsletter-go {
	margin: 10px 0 0 1px;
}
.mailinglistinner .newsprivacy {
	padding: 10px 5px 0 0;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #525252;
	text-align: center;
}
.mailinglistinner .newsprivacy a {
	color: #525252;
	text-decoration:underline;
}
.mailinglistinner .newsprivacy a:hover {
	text-decoration: none;
}
/*  -- END: Newsletter Signup --  */


/*  -- BEGIN: Home Page --  */
.homepageLayout .welcomeImage {
	position: relative;
	padding: 8px 8px 48px 9px;
	width: 790px;
	height: 379px;
	text-align: center;
	background: url('/lib/ircstore/welcomeImage-bkgd-2.png') 0 0 no-repeat;
}
.homepageLayout .welcomeImage:before,
.homepageLayout .welcomeImage:after {
	display: block;
	position: absolute;
	bottom: 9px;
	z-index: 50;
	content: '';
	width: 20px;
	height: 228px;
}
.homepageLayout .welcomeImage:before {
	left: -20px;
	background: url('/lib/ircstore/welcomeImage-shadow-left.png') 0 bottom no-repeat;
}
.homepageLayout .welcomeImage:after {
	right: -20px;
	background: url('/lib/ircstore/welcomeImage-shadow-right.png') 0 bottom no-repeat;
}
.homepageLayout .welcomeImage img {
	display: block;
	margin: auto;
}
.homepageLayout h1.pagebanner {
	margin: 0;
	padding: 0;
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #4b8744;
}
.homepageLayout .caption {
	padding-top: 10px;
	line-height: 23px;
}
.homepageLayout .caption a {
	color: #636363; /* [#636363] */
	text-decoration: none;
}
.homepageLayout .caption a:hover {
	text-decoration: underline;
}
.homepageLayout #specials {
	margin-top: 30px;
	padding: 1px;
	border: 1px solid #dbdbdd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*  -- END: Home Page --  */


/*  -- BEGIN: Sequence Banner --  */
.scSequenceBanner {
	position: relative;
	width: 790px;
	height: 392px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
}
.scSequenceBannerMain {
	position: relative;
}
.scSequenceBannerMain div {
	position: absolute;
	top: 0;
	left: 0;
}
.scSequenceBannerMain div img {
	display: block;
}
.scSequenceButtons {
	position: absolute;
	z-index: 100;
	height: 12px;
}
/*  -- Text Buttons
a.scSButton {
	display: block;
	float: left;
	margin: 0 2px 2px 0;
	padding: 2px 0;
	width: 20px;
	cursor: pointer;
	font-size: 12px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: #a5aeb5;
	border: 1px solid #a5aeb5;
}
a.scSButton:hover {
	font-weight: bold;
	color: #fff;
	background: #02356a;
	border: 1px solid #02356a;
}
a.scSBon, a.scSBon:hover {
	font-weight: bold;
	color: #fff;
	background: #02356a;
	border: 1px solid #02356a;
}
*/
a.scSButton {
	display: block;
	float: left;
	margin: 0 5px;
	padding: 0;
	width: 12px;
	height: 12px;
	cursor: pointer;
	font-size: 0px;
	text-align: center;
	background: url("/lib/ircstore/scSBbtn.png") 0 0 no-repeat;
}
a.scSButton:hover {
	background: url("/lib/ircstore/scSBbtn.png") 0 bottom no-repeat;
}
a.scSBon,
a.scSBon:hover {
	background: url("/lib/ircstore/scSBbtn.png") 0 bottom no-repeat;
}
.scSequencePause {
	position: absolute;
	z-index: 100;
	width: 72px;
	height: 20px;
	background: url("/lib/ircstore/scSBPause.png") no-repeat 0 0;
}
/*  ---- END: Sequence Banner ----  */


/*  -- BEGIN: Product Scroller --  */
.sc-product-scroller-headline {
	padding: 15px 30px 0 30px;
	font: bold 14px/14px Arial, Helvetica, sans-serif;
	color: #636363;
	text-transform: uppercase;
	background: #e3e3e5;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.jcarousel-skin-tango {
	padding: 12px 0 18px 0;
	background: #e3e3e5;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

/*** This div element is wrapped by jCarousel around the list and has the classname "jcarousel-container". ***/
.jcarousel-container {
    position: relative;
}
.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}
.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 6px;
    left: 0;
    margin: 0 0 0 -2px;
    padding: 0;
}
.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 146px;
	height: 186px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the ul list (inside the div described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 **/
.jcarousel-next {
    z-index: 3;
    display: none;
}
.jcarousel-prev {
    z-index: 3;
    display: none;
}
.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 0 30px 0 31px;
    width: 742px;
	height: 200px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  739px;
	height: 198px;
	background: #fff;
	border: 1px solid #d1d2d4;
}
.jcarousel-skin-tango .jcarousel-item {
	margin: 0 1px;
    width: 145px;
	height: 186px;
	text-align:center;
	border-left: 1px solid #d1d2d4;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-item .image {
	height: 95px; 
	overflow: hidden; 
}
.jcarousel-item .image a img {}
.jcarousel-item .image a:hover img {}
.jcarousel-item .name {
	padding: 0 14px 15px 15px;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #3c3c3c;
}
.jcarousel-item .name a {
	color: #000;
	text-decoration: none;
}
.jcarousel-item .name a:hover {
	text-decoration: underline;
}
.jcarousel-item .price {
	padding: 0 14px 0 15px;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #3c3c3c;
	text-decoration: line-through;
}
.jcarousel-item .price-bold,
.jcarousel-item .sale-price {
	padding: 0 14px 0 15px;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #d60313;
	text-transform: uppercase;
}

/**
 *  Horizontal Buttons
 **/
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 1px;
    width: 30px;
    height: 200px;
    cursor: pointer;
    background: transparent url('/lib/ircstore/scroll-arrow-left.png') 0 0 no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -30px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -30px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 1px;
    width: 30px;
    height: 200px;
    cursor: pointer;
    background: transparent url('/lib/ircstore/scroll-arrow-right.png') 0 0 no-repeat;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -30px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -30px 0;
}
/*  -- END: Product Scroller --  */


/*  -- BEGIN: Breadcrumbs --  */
.scBreadcrumbs {
	padding: 6px 7px;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #333;
	background: #e4e4e4;
}
.scBreadcrumbs a {
	color: #333;
	text-decoration: none;
}
.scBreadcrumbs a:hover {
	text-decoration: underline;
}
.scBreadcrumbs span {
	color: #cc0000;
}
/*  -- END: Breadcrumbs --  */


/*  -- BEGIN: Section Page --  */
.sectionpageLayout h1.pagebanner {
	margin: 2px 0 0 0;
	padding: 7px 8px;
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #fff;
	background: #3169b1;
}
.sectionpageLayout .sectinfo {
	padding: 15px 0;
	line-height: 24px;
}
.sectionpageLayout .sectinfo:after {
    content: '';
    clear: both;
    display: block;
}
.sectionpageLayout .sectinfo .mainimg {
	float: left;
	margin: 0 25px 15px 25px;
}
.sectionpageLayout #featured {
}
/*  -- END: Section Page --  */


/*  -- BEGIN: Contents --  */
#contents {
	padding-top: 30px;
}
#featured #contents {
	padding-top: 15px;
}
#contents td {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
	vertical-align: middle;
}
#contents .imgCell img {
	display: block;
	margin: 0 auto;
}
#contents .infoCell {
	vertical-align: top;
}
#contents .infoCell .name {
	padding: 20px 15px 0 15px;
}
#contents .infoCell .name a {
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
#contents .infoCell .name a:hover {
	text-decoration: underline;
}
#contents .infoCell .price {
	padding: 15px 15px 0 15px;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #3c3c3c;
	text-decoration: line-through;
}
#contents .infoCell .price-bold,
#contents .infoCell .sale-price,
#contents .infoCell .sale-price-bold {
	padding: 0 15px;
	font-weight: bold;
	color: #d60313;
}
#contents .infoCell .price-bold {
	padding-top: 15px;
}
#contents .infoCell .viewOpts {
	font-weight: bold;
}
#contents .infoCell form {
	padding: 15px 0;
	font-size: 12px;
}
#contents .infoCell form .qty {
	margin-left: 6px;
	width: 15px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
	vertical-align: middle;
	border: 1px solid #999;
}
#contents .infoCell form .addtocartImg {
	margin-left: 9px;
	vertical-align: middle;
}
#contents .verticalSpacer {
	background: url('/lib/ircstore/verticalSpacer-bkgd.gif') center 0 repeat-y;
}
#contents .horizontalSpacer {
	background: url('/lib/ircstore/horizontalSpacer-bkgd.gif') 0 center repeat-x;
}
/*  -- END: Contents --  */


/*  -- BEGIN: Dynamic Paging --  */
#scPaging {
	clear: both;
	padding-top: 35px;
}
.scpControls {
	padding: 14px 7px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #666;
	background: #f1f1f1;
	border: 1px solid #c2c2c2;
}
.scpControls a {
	padding: 0 5px;
	color: #666;
}
.scpControls a.asc {background:transparent url(scparrows.png) no-repeat right 3px; padding-right:10px;}
.scpControls a.desc {background:transparent url(scparrows.png) no-repeat right bottom; padding-right:10px;}
.scpCtrlLeft {
	float: left;
	width: 25%;
	text-align: left;
}
.scpCtrlCenter {
	float: left;
	width: 50%;
	text-align: center;
}
.scpCtrlRight {
	float: right;
	width: 25%;
	text-align: right;
}
.scpPages .prefix {}
.scpPages a {
	padding: 0 5px;
}
.scpPages a.selected {
	font-weight: bold;
	text-decoration: none;
}
#scpContents {
	clear: both;
	padding: 15px 0;
}
.scpSort span,
.scpSort a.selected {
	font-weight: bold;
	color: #666;
}
.scpagingSort {float:left; padding:30px 10px;}
.scpagingViews {float:right; width:200px; padding:10px 10px; text-align:center;}
.scpagingViews a {margin:0 2px 5px 0; color:#5CBFDF;}
.scpaginglist {padding:8px 13px 9px 30px; float:left; display:block; background:url(pagingbtns.png) no-repeat -18px -12px;}
.scpaginggrid {padding:8px 9px 9px 30px; float:left; display:block; background:url(pagingbtns.png) no-repeat -194px -12px;}
.scpagingPages {float:left; width:475px; text-align:center; padding:25px 0;}
.scpagingPages a {color:#5CBFDF;}
.scpagingNumbers {padding:5px 0;}
.scpNumbers {
	color: #666;
}
.scpNumbers .prefix {padding-right:3px;}
.scpItemsPerPage {padding-top:3px;}
.scpItemsPerPage a.selected {font-weight:bold; color:#000;}
.scpDataMode a {padding:0 2px;}
.scpDataMode a.selected {font-weight:bold; color:#000;}
.scpagingNumbers strong {font-weight:normal;}

#scPaging .gridContents table {width:100%; padding:0; margin:0;}
#scPaging .gridContents table td.scpimgcell {
	text-align: center;
}
#scPaging .gridContents table td.scpimgcell img {
	display: block;
	margin: 0 auto;
}
#scPaging .gridContents table td.scpinfocell,
#scPaging .gridContents table td.scpinfocell-2 {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
	vertical-align: top;
}
#scPaging .gridContents table td.scpinfocell .scpname {
	padding: 20px 15px 0 15px;
}
#scPaging .gridContents table td.scpinfocell .scpname a {
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
#scPaging .gridContents table td.scpinfocell .scpname a:hover {
	text-decoration: underline;
}
#scPaging .gridContents table td a {display:block; color:#666666; font-weight:bold;}
#scPaging .gridContents table td img {border:0;}

#scPaging .gridContents table td.scpinfocell .prices {
	padding: 15px 15px 0 15px;
}
#scPaging .gridContents table td.scpinfocell-2 .prices {
	padding: 15px 15px 0 15px;
	height: 35px;
}
#scPaging .gridContents table td .scpregprice {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #3c3c3c;
	text-decoration: line-through;
}
#scPaging .gridContents table td .scpregpriceonly,
#scPaging .gridContents table td .scpsaleprice {
	font-weight: bold;
	color: #d60313;
}
#scPaging .gridContents table td .scpregpriceonly span,
#scPaging .gridContents table td .scpsaleprice span {
}
#scPaging .gridContents table td form {
	padding-top: 15px;
}
#scPaging .gridContents table td form {
	padding: 15px 0;
	font-size: 12px;
}
#scPaging .gridContents table td form .qty {
	margin-left: 6px;
	width: 15px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
	vertical-align: middle;
	border: 1px solid #999;
}
#scPaging .gridContents table td form .scp-order-button {
	margin-left: 9px;
	vertical-align: middle;
}
#scPaging .gridContents table td .moreoptions {
	padding-top: 15px;
}
#scPaging .gridContents table td div.scpkeyicon {padding:5px 0 0 0;}
#scPaging .gridContents table td.empty {
	padding: 0px;
	background: none;
	border: none;
}

#scPaging .listContents table {width:100%;}
#scPaging .listContents table td {text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding:4px 0;}
#scPaging .listContents table td a {display:block; color:#666666; font-weight:bold;}
#scPaging .listContents table td img {border:0;}
#scPaging .listContents table td form {padding:5px 0;}
#scPaging .listContents table td div.scpimg {float:left; width:215px; text-align:center;}
#scPaging .listContents table td div.scpinfo {float:left; width:325px; padding:0 10px 0 0;}
#scPaging .listContents table td div.scpbrand {font-size:11px; color:#444;}
#scPaging .listContents table td div.scpratings {padding:3px 0;}
#scPaging .listContents table td div.scpabstract {padding:4px 0;}
#scPaging .listContents table td div.scpatc {float:left; width:120px;}
#scPaging .listContents table td .scpregprice {display:block; text-decoration:line-through;}
#scPaging .listContents table td .scpregpriceonly {display:block; text-decoration:none;}
#scPaging .listContents table td .price {text-decoration:none;}
#scPaging .listContents table td .scpsaleprice {display:block; color:#FF0000; padding:3px 0 0 0; font-size:13px;}

#scPaging .productReviews {
	clear: both;
	margin: 10px auto 0 auto;
	width: 80px;
	background-repeat: no-repeat;
}

.gridVerticalSpacer {
	padding: 0 0 0 9px;
	font-size: 0px;
	background: url('/lib/ircstore/verticalSpacer-bkgd.gif') center 0 repeat-y;
}
.gridHorizontalSpacer,
.gridHorizontalCrossSpacer {
	height: 25px;
	background: url('/lib/ircstore/horizontalSpacer-bkgd.gif') 0 center repeat-x;
}


tr.lastSpacer {display:none;}
.scpquantity {width:25px;text-align:center;}

.scpNavigateToPage {width:75px;}
#scpFilter {
	float: left;
	margin-top: -1px;
	padding: 10px;
	width: 714px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
	background: #f1f1f1;
	border: 1px solid #c2c2c2;
	border-top: none;
}
#scpFilter h1.prefix {
	margin: 0 !important;
	padding: 0 0 10px 0;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #cc0000;
}
.scpFilter {
	padding-bottom: 5px;
}
.scpFilter .prefix {
	display: block;
	margin: 0 !important;
	padding: 0 0 5px;
	font-weight: bold;
	color: #0a3051;
}
.scpFilter ul {margin:0; padding:0;}
.scpFilter ul li {
	float: left;
	padding-right: 25px;
	list-style: none;
}
.scpFilter ul li:first-child,
.scpFilter ul li:last-child {
	padding: 0px;
}
.scpFilter ul li input {
	margin: 0 10px 0 3px;
	vertical-align: middle;
}
.scpMoreFilterLine {
	display: none;
	padding-left: 26px;
}	
/*  -- END: Dynamic Paging --  */


/*  -- BEGIN: Item Page --  */
.itempageLayout h1.pagebanner {
	margin: 0;
	padding: 15px 10px 5px 10px;
	font: bold 20px/20px Arial, Helvetica, sans-serif;
	color: #333;
}
.itempageLayout .iteminfocont {}
.itempageLayout .iteminfocont:after {
    content: '';
    clear: both;
    display: block;
}
.itempageLayout .itemimg {
	float: left;
	width: 400px;
	text-align: center;
}
.itempageLayout .itemimg #scMainImgId {
	margin-bottom: 10px;
}
.itempageLayout .itemimg #scPage-insets a {
	display: inline-block;
	margin: 4px;
	padding: 1px;
	border: 1px solid #999;
}
.itempageLayout .itemimg #scPage-insets a.scMainImgLnk {
	display: none;
}
.itempageLayout .itemimg #scPage-insets img {
	display: block;
}
.itempageLayout .itemimg .addthis {
	padding-top: 25px;
}
.itempageLayout .itemimg .addthis .addthis_toolbox {
	display: inline-block;
}
.itempageLayout .iteminfo {
	float: right;
	width: 375px;
}
.itempageLayout .iteminfo #product-info-table {
	width: 350px;
}
.itempageLayout .iteminfo #product-info-table th,
.itempageLayout .iteminfo #product-info-table td {
	padding: 9px 15px 9px 10px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	vertical-align: top;
	background: #eee;
	border-bottom: 1px solid #fff;
}
.itempageLayout .iteminfo #product-info-table th {
	width: 85px;
	text-align: right;
	background: #e4e4e4;
}
.itempageLayout .iteminfo #product-info-table td {
	padding-right: 10px;
}
.itempageLayout .iteminfo #product-info-table .availability .shippingpolicy {
	font-size: 11px;
}
.itempageLayout .iteminfo #product-info-table .model td {
	font-size: 11px;
	color: #ce241c;
	text-decoration: underline;
}
.itempageLayout .iteminfo #product-info-table .price td {
	text-decoration: line-through;
}
.itempageLayout .iteminfo #product-info-table .sale-price th,
.itempageLayout .iteminfo #product-info-table .sale-price td {
	font-weight: bold;
	color: #ce241c;
}
.itempageLayout .iteminfo #product-info-table .options th {
	padding: 7px 20px 7px 10px;
}
.itempageLayout .iteminfo #product-info-table .options td {
	padding: 4px 10px;
}
.itempageLayout .iteminfo #product-info-table .options select,
.itempageLayout .iteminfo #product-info-table .options input {
	width: 180px;
	height: 20px;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #767676;
	border: 1px solid #b6b6b6;
}
.itempageLayout .iteminfo #product-info-table .options input {
	padding-right: 3px;
	padding-left: 3px;
	width: 172px;
	height: 16px;
}
.itempageLayout .iteminfo #product-info-table .options input.mono {
	margin-right: 2px;
	width: auto;
	text-align: center;
}
.itempageLayout .iteminfo #product-info-table .qtyprice td {
	background: #eee url('/lib/ircstore/matc-bkgd.gif') 0 0 repeat-y;
	border: none;
}
.itempageLayout .iteminfo #product-info-table .matc td {
	padding-bottom: 0;
	background: #eee url('/lib/ircstore/matc-bkgd.gif') 0 0 repeat-y;
	border: none;
}
.itempageLayout .iteminfo #product-info-table .quantity td {
	padding: 7px 10px;
}
.itempageLayout .iteminfo #product-info-table .quantity input {
	padding-right: 10px;
	padding-left: 3px;
	width: 40px;
	height: 16px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-align: right;
	background: #fff;
	border: 1px solid #b6b6b6;
}
.itempageLayout .iteminfo #product-info-table td.add-to-cart {
	padding-top: 13px;
	padding-bottom: 13px;
	text-align: center;
}
.itempageLayout .iteminfo #product-info-table td.add-to-cart .order-button {
	display: block;
	margin: 0 auto;
}
.itempageLayout .iteminfo #product-info-table td.add-to-cart .outofstock {
	font-weight: bold;
	font-size: 12px;
}
.itempageLayout #cross-sell {
	padding-top: 25px;
}
.itempageLayout #cross-sell h2.pagebanner {
	margin: 0;
	padding: 6px 8px;
	font: normal 16px/16px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	background: #64aa60 url('/lib/ircstore/cs-pagebanner-bkgd.gif') 0 0 repeat-x;
	border: 1px solid #8ac760;
	-moz-box-shadow: 0 3px 3px 1px #d9d9d9;
	-webkit-box-shadow: 0 3px 3px 1px #d9d9d9;
	box-shadow: 0 3px 3px 1px #d9d9d9;
}
.itempageLayout #seo-related-links {
	padding-top: 25px;
}
.itempageLayout #seo-related-links h2.pagebanner {
	margin: 0;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #666;
}
.itempageLayout #seo-related-links ul.seo-links {
	margin: 0px;
	padding: 10px 0 0 0;
	list-style: none;
}
.itempageLayout #seo-related-links ul.seo-links:after {
    content: '';
    clear: both;
    display: block;
}
.itempageLayout #seo-related-links ul.seo-links li {
	float: left;
	margin: 4px 0;
	padding: 0 5px;
	border-right: 1px solid #666;
}
.itempageLayout #seo-related-links ul.seo-links li:last-child {
	border: none;
}
.itempageLayout #seo-related-links ul.seo-links li a {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
}
.itempageLayout #seo-related-links ul.seo-links li a:hover {
	text-decoration: underline;
}
/*  -- END: Item Page --  */


/*  -- BEGIN: Quantity Pricing Table --  */
#qty-pricing {
	margin: 0 auto;
	width: 272px;
}
#qty-pricing .qty-price-header {
	padding: 5px;
	font: normal 14px/14px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background: #63a960 url('/lib/ircstore/matctitle-bkgd.gif') 0 0 repeat-x;
	border: 1px solid #8ac760;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
#qty-pricing .inner {
	padding: 0 3px;
	background: #fff url('/lib/ircstore/matcinner-bkgd.gif') 0 0 repeat-x;
	border: 1px solid #e3e3e3;
	border-top: none;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.itempageLayout .iteminfo #product-info-table #qty-pricing td {
	color: #333;
	vertical-align: middle;
	background: none;
	border-bottom: 1px solid #e3e3e3;
}
/*  -- END: Quantity Pricing Table --  */


/*  -- BEGIN: Impulse Buy --  */
.matccontain {
	margin: 0 auto;
	width: 272px;
}
#matcimpulse {}
.matctitle {
	padding: 5px;
	font: normal 14px/14px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background: #63a960 url('/lib/ircstore/matctitle-bkgd.gif') 0 0 repeat-x;
	border: 1px solid #8ac760;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.matcinner {
	padding: 0 3px;
	background: #fff url('/lib/ircstore/matcinner-bkgd.gif') 0 0 repeat-x;
	border: 1px solid #e3e3e3;
	border-top: none;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
	
#product-info-table tr.matcother,
#product-info-table tr.matchideprods {
	display:none;
}

.itempageLayout .iteminfo #product-info-table table.acctable td {
	padding: 8px 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
	vertical-align: middle;
	background: none;
	border-bottom: 1px solid #e3e3e3;
}

#product-info-table td.matccheckbox {
	width: 65px;
}
#product-info-table td.matccheckbox input {
	margin: 0 0 0 10px;
	vertical-align: middle;
}
#product-info-table td.matccheckbox .quantity {
	padding: 0 3px;
	width: 21px;
	height: 18px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #2b2b2b;
}
#product-info-table td.matcthumb {
	width: 50px;
	border-bottom: 1px solid #e3e3e3;
}
#product-info-table td.matcname {}
#product-info-table td.matcname .name {}
#product-info-table td.matcname .price {
	font-weight: bold;
	color: #ce241c;
}
#product-info-table td.matcprice {
	width:50px;
}

#product-info-table td.matcaddlink {
	width:30px;
}

.vwdel{
	display:none;
}
#product-info-table td.matcviewmoretd,
#product-info-table .matchideprods td,
#product-info-table td.matcviewmoretd {
	padding: 6px !important;
	text-align: right !important;
	border-bottom: none !important;
}

tr.matcviewmore a,
tr.matchideprods a {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #ce241c;
}
/*  -- END: Impulse Buy --  */


/*  -- BEGIN: Tabbed Details --  */
.tabinfomain {
	width: 807px;
}
.tabbtns {
	display: none;
	border-bottom: 8px solid #66ac5f;
}
.tabbtns div {
	display: inline-block;
	margin: 0 1px;
	padding: 0;
	width: 156px;
	height: 35px;
	background: #e4e4e4;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.tabbtns div a {
	display: block;
	padding: 10px 5px 0 5px;
	font: bold 14px/14px Arial, Helvetica, sans-serif;
	color: #666;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.tabbtns div.tabcontactive {
	background: url('/lib/ircstore/tabbtns-bkgd.gif') 0 0 repeat-x;
	border: 1px solid #666;
	border-bottom: none;
}
.tabbtns div a.tabactive {
	color: #fff;
}
.tabinfo {
	clear: both;
	padding: 25px;
	border: 1px solid #666;
	border-top: none;
}
.tabinfo .pdf-link {
	padding-bottom: 10px;
}
.tabinfo .pdf-link:last-child {
	padding: 0;
}
.tabinfo .pdf-link img {
	margin-right: 10px;
	vertical-align: middle;
}
.scfeaturestatus {
	height: 25px;
	background: url(scSStopLoading.gif) no-repeat center center;
}
/*  -- END: Tabbed Destails --  */


/*  -- BEGIN: Footer --  */
#footer {
	position: relative;
	background: url('/lib/ircstore/footer-bkgd.gif') 0 0 repeat;
	border: 1px solid #4475b1;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#footer:after {
    content:'';
    clear: both;
    display: block;
	position: absolute;
	bottom: -40px;
	left: 0px;
	width: 1000px;
	height: 40px;
	background: url('/lib/ircstore/footer-shadow.png') center bottom no-repeat;
}
#footer .inner {
	padding: 10px;
	border: 1px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#footer .inner:after {
    content:'';
    clear: both;
    display: block;
}
#footer .left {
	float: left;
	padding-top: 15px;
	width: 150px;
	text-align: center;
}
#footer .right {
	float: right;
	width: 780px;
}
#footer h3 {
	margin: 0;
	padding: 0 0 15px 0;
	font: bold 14px/14px "Oswald", Arial, Helvetica, sans-serif;
	color: #fff;
}
#footer .links {
	float: left;
	padding: 15px 15px 0 0;
	width: 150px;
}
#footer .links a {
	display: block;
	padding: 6px 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
#footer .links a:hover {
	text-decoration: underline;
}
#footer .badges {
	float: right;
	padding-top: 15px;
	width: 280px;
	text-align: center;
}
#footer .badges img {
	margin: 3px 5px;
	vertical-align: middle;
}
#footer .copyright {
	clear: both;

	padding: 15px 0 0 105px;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #fff;
}
#footer .copyright a {
	color: #fff;
	text-decoration: none;
}
#footer .copyright a:hover {
	text-decoration: underline;
}
/*  -- END: Footer --  */
